.heading_content_with_tabs_setion {
    background-color: var(--color_blue_op_05)
}

.heading_content_with_tabs_setion_inner .heading_with_content_section {
    max-width: 1271px
}

.heading_content_with_tabs_setion_inner .heading_with_content_section .sub_heading {
    color: var(--color_blue);
    font-family: var(--font_Barlow_Medium);
    line-height: 20px;
    text-transform: capitalize
}

.heading_content_with_tabs_setion_inner .heading_with_content_section .heading_section {
    margin-top: 10px
}

.heading_content_with_tabs_setion_inner .heading_with_content_section .heading_section .heading {
    line-height: 1.188
}

.heading_content_with_tabs_setion_inner .heading_with_content_section .content {
    margin-top: 10px
}

.heading_content_with_tabs_setion_inner .main_tabs_section .tabs_button_section_wrapper .arrow_svg {
    display: flex;
    max-height: 24px;
    right: 18px;
    top: 50%;
    transform: translateY(-50%) rotate(180deg);
    transition: all .5s ease-in-out;
    width: 15px
}

.heading_content_with_tabs_setion_inner .main_tabs_section .tabs_button_section_wrapper .button_mobile_tabs {
    background-color: var(--color_white);
    border-bottom: 1px solid var(--color_blue_op_15);
    border-top: 4px solid var(--color_blue);
    cursor: pointer;
    display: flex;
    padding: 8px 40px 11px 12px;
    z-index: 3
}

.heading_content_with_tabs_setion_inner .main_tabs_section .tabs_button_section_wrapper .button_mobile_tabs.open {
    opacity: 0;
    pointer-events: none
}

.heading_content_with_tabs_setion_inner .main_tabs_section .tabs_button_section_wrapper .button_mobile_tabs .tab__logo__wrapper {
    height: 40px;
    margin-bottom: 0;
    margin-right: 9px;
    width: 40px
}

.heading_content_with_tabs_setion_inner .main_tabs_section .tabs_button_section_wrapper .button_mobile_tabs .tab__logo__wrapper .logo_image {
    max-height: 40px;
    max-width: 40px
}

.heading_content_with_tabs_setion_inner .main_tabs_section .tabs_button_section_wrapper .button_mobile_tabs .tab__logo__wrapper .logo_image.normal_image {
    display: none
}

.heading_content_with_tabs_setion_inner .main_tabs_section .tabs_button_section_wrapper .button_mobile_tabs .tab__button__heading {
    color: var(--color_blue);
    line-height: 21px
}

.heading_content_with_tabs_setion_inner .main_tabs_section .tabs_button_section_wrapper .tab__button__lists {
    display: grid;
    grid-template-columns: repeat(8, 1fr)
}

.heading_content_with_tabs_setion_inner .main_tabs_section .tabs_button_section_wrapper .tab__button__lists__item {
    background-color: var(--color_light_2);
    border-color: transparent var(--color_blue_op_15) transparent transparent;
    border-style: solid;
    border-width: 4px 1px 0 0;
    cursor: pointer;
    display: flex;
    padding: 15px 16px;
    transition: all .4s ease
}

.heading_content_with_tabs_setion_inner .main_tabs_section .tabs_button_section_wrapper .tab__button__lists__item:last-child {
    border-right-width: 0
}

.heading_content_with_tabs_setion_inner .main_tabs_section .tabs_button_section_wrapper .tab__button__lists__item .tab__logo__wrapper {
    height: 72px;
    margin-bottom: 10px;
    width: 72px
}

.heading_content_with_tabs_setion_inner .main_tabs_section .tabs_button_section_wrapper .tab__button__lists__item .tab__logo__wrapper .logo_image {
    max-height: 72px;
    max-width: 72px
}

.heading_content_with_tabs_setion_inner .main_tabs_section .tabs_button_section_wrapper .tab__button__lists__item .tab__logo__wrapper .logo_image.active_image {
    opacity: 0;
    position: absolute;
    visibility: hidden
}

.heading_content_with_tabs_setion_inner .main_tabs_section .tabs_button_section_wrapper .tab__button__lists__item .tab__logo__wrapper .logo_image.normal_image {
    opacity: 1;
    position: relative;
    visibility: visible
}

.heading_content_with_tabs_setion_inner .main_tabs_section .tabs_button_section_wrapper .tab__button__lists__item .tab__button__heading {
    color: var(--color_blue_dark_op_66);
    line-height: 21px
}

.heading_content_with_tabs_setion_inner .main_tabs_section .tabs_button_section_wrapper .tab__button__lists__item .arrow_svg {
    display: none
}

.heading_content_with_tabs_setion_inner .main_tabs_section .tabs_button_section_wrapper .tab__button__lists__item.active {
    cursor: auto
}

.heading_content_with_tabs_setion_inner .main_tabs_section .tabs_button_section_wrapper .tab__button__lists__item.active,
.heading_content_with_tabs_setion_inner .main_tabs_section .tabs_button_section_wrapper .tab__button__lists__item:hover {
    background-color: var(--color_white);
    border-top-color: var(--color_blue)
}

.heading_content_with_tabs_setion_inner .main_tabs_section .tabs_button_section_wrapper .tab__button__lists__item.active .logo_image.normal_image,
.heading_content_with_tabs_setion_inner .main_tabs_section .tabs_button_section_wrapper .tab__button__lists__item:hover .logo_image.normal_image {
    opacity: 0;
    position: absolute;
    visibility: hidden
}

.heading_content_with_tabs_setion_inner .main_tabs_section .tabs_button_section_wrapper .tab__button__lists__item.active .logo_image.active_image,
.heading_content_with_tabs_setion_inner .main_tabs_section .tabs_button_section_wrapper .tab__button__lists__item:hover .logo_image.active_image {
    opacity: 1;
    position: relative;
    visibility: visible
}

.heading_content_with_tabs_setion_inner .main_tabs_section .tabs_button_section_wrapper .tab__button__lists__item.active .tab__button__heading,
.heading_content_with_tabs_setion_inner .main_tabs_section .tabs_button_section_wrapper .tab__button__lists__item:hover .tab__button__heading {
    color: var(--color_blue)
}

.heading_content_with_tabs_setion_inner .main_tabs_section .tabs__content__wrapper {
    background-color: var(--color_white);
    padding: 48px 32px 32px
}

.heading_content_with_tabs_setion_inner .main_tabs_section .tabs__content__wrapper .tab__item {
    display: none
}

.heading_content_with_tabs_setion_inner .main_tabs_section .tabs__content__wrapper .tab__item.active {
    display: flex
}

.heading_content_with_tabs_setion_inner .main_tabs_section .tabs__content__wrapper .tab__item .image_section {
    padding-top: 32.742%;
    width: 61.803%
}

.heading_content_with_tabs_setion_inner .main_tabs_section .tabs__content__wrapper .tab__item .image_section img {
    border-bottom: 6px solid var(--color_blue_light);
    -o-object-position: center;
    object-position: center
}

.heading_content_with_tabs_setion_inner .main_tabs_section .tabs__content__wrapper .tab__item .right_content_section {
    margin-top: 80px;
    padding-left: 72px;
    width: 38.197%
}

.heading_content_with_tabs_setion_inner .main_tabs_section .tabs__content__wrapper .tab__item .right_content_section .tab_sub_content p {
    font-family: var(--font_Barlow_Medium)
}

.heading_content_with_tabs_setion_inner .main_tabs_section .tabs__content__wrapper .tab__item .right_content_section .tab_sub_button {
    margin-top: 24px
}

.heading_content_with_tabs_setion_inner .main_tabs_section .tabs__content__wrapper .tab__item .right_content_section .tab_sub_button .btn {
    border-color: var(--color_blue_dark_op_33);
    padding: 9px 31px 13px
}

.heading_content_with_tabs_setion_inner .main_tabs_section .tabs__content__wrapper .tab__item .right_content_section .tab_sub_button .btn:hover {
    border-color: transparent
}

@media (min-width:576px) {
    .heading_content_with_tabs_setion_inner .main_tabs_section .arrow_svg {
        display: none
    }

    .heading_content_with_tabs_setion_inner .main_tabs_section .tabs_button_section_wrapper .tab__button__lists {
        display: grid !important
    }

    .heading_content_with_tabs_setion_inner .main_tabs_section .tabs_button_section_wrapper .button_mobile_tabs {
        display: none
    }
}

@media (max-width:1439px) {
    .heading_content_with_tabs_setion_inner .main_tabs_section .tabs_button_section_wrapper .tab__button__lists__item .tab__logo__wrapper {
        height: 42px;
        width: 42px
    }

    .heading_content_with_tabs_setion_inner .main_tabs_section .tabs_button_section_wrapper .tab__button__lists__item .tab__logo__wrapper .logo_image {
        max-height: 42px;
        max-width: 42px
    }

    .heading_content_with_tabs_setion_inner .main_tabs_section .tabs_button_section_wrapper .tab__button__lists__item .tab__button__heading {
        font-size: 16px
    }

    .heading_content_with_tabs_setion_inner .main_tabs_section .tabs__content__wrapper .tab__item .right_content_section {
        margin-top: 50px;
        padding-left: 50px
    }
}

@media (max-width:1359px) {
    .heading_content_with_tabs_setion_inner .main_tabs_section .tabs__content__wrapper .tab__item .image_section {
        width: 50%
    }

    .heading_content_with_tabs_setion_inner .main_tabs_section .tabs__content__wrapper .tab__item .right_content_section {
        padding-left: 30px;
        width: 50%
    }
}

@media (max-width:1199px) {
    .heading_content_with_tabs_setion_inner .heading_with_content_section .sub_heading {
        font-size: 17px
    }

    .heading_content_with_tabs_setion_inner .main_tabs_section .tabs_button_section_wrapper .tab__button__lists__item .tab__logo__wrapper {
        height: 32px;
        width: 32px
    }

    .heading_content_with_tabs_setion_inner .main_tabs_section .tabs_button_section_wrapper .tab__button__lists__item .tab__logo__wrapper .logo_image {
        max-height: 32px;
        max-width: 32px
    }

    .heading_content_with_tabs_setion_inner .main_tabs_section .tabs_button_section_wrapper .tab__button__lists__item .tab__button__heading {
        font-size: 12px
    }

    .heading_content_with_tabs_setion_inner .main_tabs_section .tabs__content__wrapper .tab__item .right_content_section {
        margin-top: 24px
    }
}

@media (max-width:991px) {
    .heading_content_with_tabs_setion_inner .main_tabs_section .tabs_button_section_wrapper .tab__button__lists {
        grid-template-columns: repeat(4, 1fr)
    }

    .heading_content_with_tabs_setion_inner .main_tabs_section .tabs_button_section_wrapper .tab__button__lists__item:nth-child(4) {
        border-right: 0
    }

    .heading_content_with_tabs_setion_inner .main_tabs_section .tabs__content__wrapper {
        padding: 0
    }

    .heading_content_with_tabs_setion_inner .main_tabs_section .tabs__content__wrapper .tab__item .image_section {
        padding-top: 60.48%;
        width: 100%
    }

    .heading_content_with_tabs_setion_inner .main_tabs_section .tabs__content__wrapper .tab__item .right_content_section {
        margin: 0;
        padding: 24px 12px;
        width: 100%
    }

    .heading_content_with_tabs_setion_inner .main_tabs_section .tabs__content__wrapper .tab__item .right_content_section .tab_sub_heading {
        line-height: 1
    }
}

@media (max-width:767px) {

    .heading_content_with_tabs_setion_inner .heading_with_content_section .content p,
    .heading_content_with_tabs_setion_inner .main_tabs_section .tabs__content__wrapper .tab__item .right_content_section .tab_sub_content p {
        font-size: 15px
    }

    .heading_content_with_tabs_setion_inner .main_tabs_section .tabs__content__wrapper .tab__item .right_content_section .tab_sub_button .btn {
        font-size: 15px;
        line-height: 17px
    }
}

@media (max-width:575px) {
    .heading_content_with_tabs_setion.overlay:after {
        background-color: hsla(0, 0%, 100%, .4);
        content: "";
        height: 100%;
        pointer-events: none;
        position: absolute;
        top: 0;
        width: 100%
    }

    .heading_content_with_tabs_setion.overlay .heading_content_with_tabs_setion_inner .main_tabs_section .tabs__content__wrapper {
        pointer-events: none
    }

    .heading_content_with_tabs_setion.overlay .heading_content_with_tabs_setion_inner .main_tabs_section .tabs_button_section_wrapper .arrow_svg {
        transform: rotate(0) translateY(-50%)
    }

    .heading_content_with_tabs_setion_inner .main_tabs_section .tabs_button_section_wrapper .tab__button__lists {
        border-bottom-left-radius: 8px;
        border-bottom-right-radius: 8px;
        box-shadow: 0 2px 24px 0 rgba(0, 0, 0, .149);
        display: none;
        grid-template-columns: repeat(1, 1fr);
        max-height: calc(100vh - 120px);
        overflow: hidden auto;
        position: absolute;
        top: 0;
        width: 100%;
        z-index: 1
    }

    .heading_content_with_tabs_setion_inner .main_tabs_section .tabs_button_section_wrapper .tab__button__lists::-webkit-scrollbar {
        display: none
    }

    .heading_content_with_tabs_setion_inner .main_tabs_section .tabs_button_section_wrapper .tab__button__lists__item {
        background-color: var(--color_white);
        border-bottom-color: var(--color_blue_op_15);
        border-bottom-width: 1px;
        border-right-color: transparent;
        border-right-width: 0;
        padding: 8px 12px 11px
    }

    .heading_content_with_tabs_setion_inner .main_tabs_section .tabs_button_section_wrapper .tab__button__lists__item:last-child {
        border-bottom-width: 0
    }

    .heading_content_with_tabs_setion_inner .main_tabs_section .tabs_button_section_wrapper .tab__button__lists__item.active,
    .heading_content_with_tabs_setion_inner .main_tabs_section .tabs_button_section_wrapper .tab__button__lists__item:hover {
        border-top-color: transparent
    }

    .heading_content_with_tabs_setion_inner .main_tabs_section .tabs_button_section_wrapper .tab__button__lists__item .tab__logo__wrapper {
        height: 40px;
        margin-bottom: 0;
        margin-right: 9px;
        width: 40px
    }

    .heading_content_with_tabs_setion_inner .main_tabs_section .tabs_button_section_wrapper .tab__button__lists__item .tab__logo__wrapper .logo_image {
        max-height: 40px;
        max-width: 40px
    }

    .heading_content_with_tabs_setion_inner .main_tabs_section .tabs_button_section_wrapper .tab__button__lists__item.arrow_drop {
        border-top-color: var(--color_blue)
    }

    .heading_content_with_tabs_setion_inner .main_tabs_section .tabs_button_section_wrapper .tab__button__lists__item.arrow_drop:after {
        background-image: url(../images/image_arrow_down.svg);
        background-position: 50%;
        background-repeat: no-repeat;
        background-size: cover;
        content: "";
        height: 6px;
        position: absolute;
        right: 18px;
        top: 50%;
        transform: translateY(-50%) rotate(180deg);
        transition: all .5s ease-in-out;
        width: 12px
    }

    .heading_content_with_tabs_setion_inner .main_tabs_section .tabs_button_section_wrapper .tab__button__lists.show {
        height: 100%;
        pointer-events: all;
        z-index: 1
    }
}